Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 04:08:38 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Dear Max Team,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Thank you for your reply. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
As I said before, I have submitted both items under Order No. <span style='font-family: "Segoe UI", "Segoe UI Web (West European)", "Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", sans-serif; font-size: 14px; background-color: rgb(255, 255, 255); display: inline !important'><u style="font-weight: bold">9516167128</u> </span>in
 one package and did not know there will be 2 different persons coming to collect each item since I had submitted the return requests on the same day. I have received 2 emails, one is:
<b><u>1001736597 </u></b>and the other one is: <b><u>1001736643</u></b>. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
The guy (phone number is: +971 50 760 2988) who came last Saturday (04/12/2021) to pick up the package called me to ask me to go down as he could not find a parking and so when I saw him, he asked if my name is Luda and I told him there are 2 items in the package
 and I have even put the 2 return numbers on the pack itself. He did not tell me anything about the fact that I should be returning one item only and I really don't believe it is my fault in that case. Maybe there has been a misunderstanding. Only when the
 other guy came yesterday that I understood there is a certain issue going on. I even told him that I had returned the other item and he said he will inform the management about that.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Looking forward to your support. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Luda </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, December 8, 2021 8:41 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3567366] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Luda,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We would like to inform you that we have processed the refund of amount (AED40.28) on (06/12/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br>
<br>
Kindly note According to the registered data for order No. 9516167128, the products have not been collected for item ( Tom and Jerry Printed T-shirt and Pyjama Set). In the event that the products have already been returned, please provide us return tracking
 number or return receipt.<br>
.<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3567366